.dropdown-menu-right {
	margin-top:-5px;
}
.header-dropdown {
	margin-top:-35px; 
	border:5px #eaeaea solid;
}
.logo {
	display:inline-block;
}
#logo-name {
	position:relative;
	float:right;
	display:none;
}
.meta-comments {
	float:right;
	margin-top: -44px;
}
.post-item {
	margin-left:-10px;
}


.review-carousel {
	margin-bottom:-60px;
}

.review-pie-wrapper { text-align:center;}
.review-pie { display:inline-block; margin-top: -70px;}
.review-pie.center-block{ display:block;}
.review-pie.center-block .chart { margin:0 auto;}
.review-pie .chart { position: relative; width: 70px; height: 70px; text-align: center; -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%;border-radius:50%;}
.review-pie .chart canvas { -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%;border-radius:50%;position: absolute; top: 0; left: 0;}
.review-pie .pie-content {  position:absolute; height: 46px; width:46px; margin-top:12px; margin-left:12px; padding:8px 0; z-index: 2; -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%;border-radius:50%; color:#ffffff;     /* Fallback for web browsers that doesn't support RGBa */background: rgb(0, 0, 0) transparent; /* RGBa with 0.6 opacity */background: rgba(50, 49, 59, 0.8);}
.review-pie .pie-content .title-pie { font-size:6px; font-weight:bold; display:block; padding:0 5px;}
.review-pie .pie-content .percent { font-size:16px; display:block; padding-top:2px; line-height:0.6;}
.review-pie .pie-content .percent.icon-only { line-height: 1.0; font-size:20px;}
.review-pie .pie-content .percent.counter { line-height:0.5;}

.score-label {
	font-weight:bold;
	float:right;
}
.sidebar-right {
	/*max-width:300px;*/
}
.staff-list {
	display: inline;
}
.searchbar {
	padding-top:37px;-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
}
.header-main.shrink .searchbar {
	padding-top:20px; -webkit-transition: all 1s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
}
.top-stories-container {
	max-width:1199px;
}
.top-story {
	height:auto;
	max-height:350px;
}
.top-stories {
	max-width:1199px;
	padding:0px 0px;
}
.top-story-btn {
	padding: 18px 0px; 
	font-size: 12px; 
	line-height:1; 
	font-weight:bold;
	white-space: normal;
}
.top-story-overlay {
	top:50%;
	max-height:50px;
}
.over {
	top:50%;
	width:100%;
	overflow-x:hidden;
	position:absolute;
}
.over h3 {
 color:#f1f1f1;
 padding:10px 10px;
 z-index:9999;
 font-size: 30px;
}
.under {
	overflow-y:hidden;
	overflow-x:hidden;
	max-height:350px;
	width:100%; 
	z-index:1;
} 
.top-story-tab  .active {
	padding:0px 0px;
	max-height:350px;
}
#searchy {
	height:22px;
	color: #32313b; 
	font-family: 'Raleway', sans-serif; 
	font-size: 12px; 
	font-weight: 500; 
	text-transform:uppercase; 
	text-decoration: none; 
	letter-spacing:1px;
	border: 1px solid #ececec;
	background-image:url('http://bulk2.destructoid.com/ele2/images/destructoid/superflat/search.gif');
	background-repeat:no-repeat;
	padding: 6px 6px 6px 35px;width:140px;
}


/*===============================
========== Responsive Media Queries ==========
===============================*/
@media (min-width: 768px) and (max-width: 991px) {
.top-story-btn { height:70px !important;  font-size: 10px !important; line-height:1; }
.over h3 { font-size:18px; }
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}
@media (max-width: 767px) {
.top-story-btn { height:70px !important;  font-size: 10px !important; line-height:1; }
.over h3 { font-size:14px; }
}

@media (max-width: 540px) {
.top-story-btn { height:70px !important; font-size: 10px !important; line-height:1; }
.over h3 { font-size:14px; }
}



/* to clean later */
#reviewshover {
			width:350px; margin-left:10px; letter-spacing:2.5px;
		}
		#reviewshover a:hover {
			background-color: #93eb53;
		}
		
		#page-top div.main-wrapper div.container.top-stories-container {
			margin-top:20px;
		}
		
		#page-top > div.main-wrapper > div.main-wrapper > div > div > div {
			padding:0px;
		}